
/* list stuff */
#org{
	background-color 	: white;
	margin 				: 10px;
	padding 			: 10px;
}

#show-list{
	cursor 				: pointer;
}

/* bootstrap overrides */
.alert-message{
	margin: 2px 0;
}

.topbar{
	position 			: absolute;
}

/* Custom chart styling */
.jOrgChart {
	margin                : 10px 0px 10px -80px;
	padding               : 20px 0px 20px 0px;
}

/* Custom node styling */
.jOrgChart .node {
	font-size 			: 11px;
	/*background-color 	: #35363B;*/
	border-radius 		: 3px;
	/*border 				: 2px solid white;*/
	/*color 				: #F38630;*/
	border 				: 2px solid #05D49F;
	-moz-border-radius 	: 8px;
	width				: 114px;
	height 				: 200px;
}

.node p, .node span{
	font-family 	: tahoma;
	font-size 		: 11px;
	line-height 	: 11px;
	padding 		: 1px;
}

.normalNode {
	/*background-color 		: #35363B;*/
	background-color 		: #FFFFFF;
	color 					: black;
}

.redNode{
	background-color	: #ff3333;
	color 				: white;
}

